.IranSite-TopSlide em,
.IranSite-TopSlide pre,
.IranSite-TopSlide pre strong {
    white-space: pre-wrap;
    font-weight: 700;
    color: var(--Black-Color);
    font-style: normal
}

.BtnWidth,
.IranSite-TopSlide .Buttons a {
    background: var(--Black-Color)
}

.FAQ-List {
    max-height: 24rem;
    overflow: hidden;
    transition: max-height .5s ease-in-out
}

.FAQ-List.Open {
    max-height: 50rem
}

.IranSite-TopSlide {
    width: 100%;
    position: relative;
    padding-top: 1.5em
}

.IranSite-TopSlide img {
    width: auto;
    height: 100%;
    object-fit: cover
}

.IranSite-TopSlide em {
    font-size: 3.3rem;
    line-height: 1.56em
}

.IranSite-TopSlide pre::before {
    content: attr(data-important);
    height: 1.6rem;
    right: -4.7rem;
    font-weight: 100;
    top: 4.4rem;
    line-height: 1.2rem;
    animation-name: firstsection3;
    animation-duration: .8s;
    animation-delay: 3.5s;
    animation-fill-mode: forwards;
    position: absolute;
    color: var(--White-Color);
    padding: .2rem .4rem;
    direction: ltr;
    display: block;
    font-family: tahoma;
    letter-spacing: .1rem;
    font-size: 0;
    z-index: 4;
}

@keyframes firstsection3 {
    0% {
        background-color: var(--Graphic-Primary-Color);
        width: 0;
        right: 1rem;
        opacity: 0;
        font-size: 0
    }

    100% {
        background-color: var(--Graphic-Primary-Color);
        width: 6rem;
        right: -4.7rem;
        opacity: 1;
        font-size: .9rem
    }
}

.IranSite-TopSlide pre,
.IranSite-TopSlide pre strong {
    font-size: 3.2rem;
    line-height: 1.54em;
    font-family: IranSite;
    margin: 0;
    position: relative;
    z-index: 2
}

.IranSite-TopSlide p {
    padding-top: 1.4rem;
    font-size: 1rem;
    font-weight: 100;
    color: var(--Black-Color);
    line-height: 4em
}

.IranSite-TopSlide span {
    font-size: 1rem;
    font-weight: 700;
    color: var(--Black-Color)
}

.IranSite-TopSlide .Buttons a {
    font-size: 1rem;
    font-weight: 700;
    color: var(--White-Color);
    padding: .7em 1.7em;
    line-height: 2em
}

.IranSite-TopSlide .Buttons a svg {
    vertical-align: middle;
    width: 1.8rem;
    height: 1.5rem;
    fill: var(--White-Color)
}

.IranSite-TopSlide .Buttons a:first-of-type {
    padding: .7em 1em
}

.IranSite-Introduce {
    width: fit-content;
    padding: 3.5rem 0 6.5rem;
    text-align: center;
    margin: 0 auto
}

.IranSite-Introduce h2,
.IranSite-Introduce h3,
.IranSite-Introduce h4 {
    color: var(--White-Color);
    font-size: 2.1rem
}

.IranSite-Introduce .QuestionMiniBox {
    background-color: var(--White-Color);
    border-radius: 50% 50% 0;
    width: 3.2rem;
    height: 3.2rem;
    font-size: 2.6rem;
    font-family: arial;
    font-weight: 700;
    color: var(--Black-Color)
}

.IranSite-Introduce div:last-of-type {
    padding: 0 3.2rem
}

.sectionsix .item {
    box-shadow: 0 .1rem .2rem var(--Shadow-Accent)
}

.sectionsix .item a {
    padding: 1.5rem .5rem;
    display: block;
    font-weight: 600;
    text-align: center
}

.sectionsix .Icon {
    min-height: 13rem
}

.sectionsix .Icon img {
    display: block
}

.sectionsix .Icon.One {
    background: var(--Back-Color-1);
    border-bottom: .4rem solid #921a4c
}

.sectionsix .Icon.Two {
    background: var(--Back-Color-2);
    border-bottom: .4rem solid #275688
}

.sectionsix .Icon.Three {
    background: var(--Back-Color-3);
    border-bottom: .4rem solid #9b4d12
}

.sectionsix .Icon.Four {
    background: var(--Back-Color-4);
    border-bottom: .4rem solid #432577
}

.Departments .first em {
    font-size: 1.8rem;
    line-height: 1.45em;
    font-style: normal;
    font-weight: 700;
    padding: 1rem 0
}

.Departments .List {
    background: var(--White-Color);
    margin: 1rem 0;
    box-shadow: 0 .1em .2em var(--Shadow-Accent)
}

.Departments .image {
    height: 17rem;
    width: 100%;
    display: block;
    background: var(--Department-Back-Color);
    border-bottom: .4rem solid var(--Department-Secondary-Color);
    color: var(--White-Color)
}

.Departments .image a {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
    letter-spacing: .4rem;
    font-weight: 500;
    color: #fff
}

.Departments .Description {
    height: 11rem
}

.Departments .Description a,
.Departments .Description p {
    padding: .8rem 1rem;
    color: var(--Black-Color);
    margin: 0;
    line-height: 1.8rem
}

.Departments .SeeMore {
    height: 3rem;
    margin-left: 1rem
}

.Departments .SeeMore a {
    color: var(--Black-Color);
    font-size: .9rem
}

.our-customers {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 3rem;
    justify-content: center;
    align-items: center;
    margin: 0 4.18rem
}

.our-customers a {
    flex: 0 0 10.1%;
    background: var(--Silver-Secondary-Bg);
    justify-content: center;
    display: flex;
    align-items: center;
    padding: .6rem;
    min-height: 7rem
}

.SlidedComments .slick-slide {
    border: .1rem solid var(--Silver-Primary-Color);
    padding: 2rem 1.2rem;
    margin: .5rem
}

.SlidedComments .swiper-slide span {
    color: var(--Black-Color);
    font-weight: 700
}

.SlidedComments .swiper-slide div div:first-of-type {
    padding: 0 .5rem;
    border-right: .1em solid var(--Black-Color);
    line-height: 1.9rem
}

.SlidedComments .swiper-slide p {
    padding: 1.5rem 0 0 .8rem;
    line-height: 1.9rem;
    color: var(--Black-Color);
    height: 7rem;
    overflow-y: scroll;
    scrollbar-width: thin
}

.IranSite-TopSlide pre strong:after {
    content: "";
    width: 0.3rem;
    animation-name: firstsection1;
    animation-duration: 1s;
    animation-delay: 1.5s;
    animation-fill-mode: forwards;
    position: absolute;
    right: 0;
    z-index: 2;
}

@keyframes firstsection1 {
    0% {
        background: var(--Graphic-Primary-Color);
        height: 0%
    }

    100% {
        background: var(--Graphic-Primary-Color);
        height: 100%
    }
}

.IranSite-TopSlide pre strong:before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: -1;
    opacity: 0.9;
    animation-name: firstsection2;
    animation-duration: 1.2s;
    animation-delay: 2.4s;
    animation-fill-mode: forwards;
    padding: 0 .4rem;
    right: 0
}

@keyframes firstsection2 {
    0% {
        background: var(--Graphic-Secondary-Color);
        width: 0%
    }

    100% {
        background: var(--Graphic-Secondary-Color);
        width: 100%
    }
}

.IS-Options h2 {
    font-size: 1.1rem
}

.IS-Options h2:after {
    content: '';
    width: 50%;
    height: 0.09rem;
    background: var(--Silver-Primary-Color);
    display: block;
}

.IS-Options p {
    font-size: 0.9rem
}

.IS-Options svg {
    max-height: 2.1rem;
    max-width: 2.1rem;
}

.DepartmentPersons .slick-track {
    padding: 4rem 0;
    overflow: hidden;
}

.w-70 {
    width: 70%
}

.DepartmentPersons .slick-list {
    padding: 0 0 5rem 0 !important;
}

.DepartmentPersons .slick-slide {
    float: right;
    transition: all ease-in-out 0.4s;
    filter: grayscale(1) brightness(1.1);
    z-index: 22;
    position: relative;
}

.DepartmentPersons .slick-slide strong {
    transform: translateY(5rem);
    opacity: 0;
    transition: all ease-in-out 0.4s;
    border-bottom: 0.2em solid var(--Department-Primary-Color);
}

.DepartmentPersons .slick-slide.slick-current.slick-active {
    transform: scale(1.2);
    filter: grayscale(0);
    z-index: 222;
    opacity: 1;
}

.DepartmentPersons .slick-slide.slick-current.slick-active strong {
    transform: translateY(0%);
    opacity: 1;
}

.DepartmentPersons .slick-slider .slick-arrow {
    z-index: 22
}

.DepartmentPersons .slick-slider .slick-arrow.slick-prev {
    top: 40%;
    transform: translateY(-50%);
    right: 23%;
    left: unset;
    background: rgba(255, 255, 255, 26%);
    border-radius: 50%;
}

.DepartmentPersons .slick-slider .slick-arrow.slick-next {
    top: 40%;
    transform: translateY(-50%);
    left: 23%;
    background: rgba(255, 255, 255, 26%);
    border-radius: 50%;
}


[class*="Ddotnet"] {
    --Department-Primary-Color: var(--DotNetNuke-Primary-Color);
}

[class*="Dwp"] {
    --Department-Primary-Color: var(--Wordpress-Primary-Color);
}

[class*="Dhosting"] {
    --Department-Primary-Color: var(--Black-Color);
}

[class*="Dgraphic"] {
    --Department-Primary-Color: var(--Graphic-Primary-Color);
}

[class*="Dapp"] {
    --Department-Primary-Color: var(--Color-1-Primary);
}

[class*="Dsupport"] {
    --Department-Primary-Color: var(--Color-3-Primary);
}

[class*="Dseo"] {
    --Department-Primary-Color: var(--Seo-Primary-Color);
}

[class*="Dhr"] {
    --Department-Primary-Color: var(--DotNet-Secondary-Color);
}

[class*="Dsale"] {
    --Department-Primary-Color: var(--Color-4-Primary);
}



@media (max-width:767px) {
    .IS-Options h2:after {
        transform: translateX(-50%);
    }

    .DepartmentPersons .slick-slider .slick-arrow.slick-prev {
        right: -10%;
    }

    .DepartmentPersons .slick-slider .slick-arrow.slick-next {
        left: -10%;
    }
}